#!/usr/bin/env python

from distutils.core import setup

setup(name='fedd',
	version='4.10b',
	description='DETER Federation daemon',
	author='Ted Faber',
	author_email='faber@isi.edu',
	url='http://fedd.isi.deterlab.net',
	packages=['federation', 'deter'],
	package_data={'federation': [ 'LICENSE' ],'deter': [ 'LICENSE' ]},
	requires=['ZSI(>=2.0)', 'M2Crypto'],
	provides=['federation', 'deter'],
	scripts=['access_to_abac.py', 'cert_to_fedid.py',
	    'creddy_split.py', 'dump_abac_authorizer.py', 'exp_access_db.py',
	    'import_abac_creds.py',
	    'fedd.py', 'fedd_client.py', 'fedd_create.py', 'fedd_ftopo.py',
	    'fedd_image.py', 'fedd_info.py', 'fedd_multiinfo.py',
	    'fedd_multistatus.py', 'fedd_new.py', 'fedd_ns2topdl.py',
	    'fedd_spewlog.py', 'fedd_terminate.py', 'fedd_to_abac.py',
	    'fedid.py',
	    'fedd_operation.py', 'db_to_certs.py', 'access_exp_accessdb.py' ],
    )
